跳转至内容

DA70 / DA80 / DA90 只能使用 HUB 3.11.1 或更高版本升级到 V128 固件版本

文章 ID:
000023733
如果用户使用低于 3.11.1 的HUB版本,则存在用户未获得更新通知的问题

原因:
在 HUB 3.11.1 中修复了 DFU 问题

解决方案:
问题在 HUB 3.11.1 中得到修复。

问题重现:
创建 V128 FW 策略并部署到所有用户。

受影响的软件和操作系统:
Windows 和 MAC
Plantronics HUB